<html>
    <head>
        <title>Tag - SPAN</title>
    </head>
    <body>
        
        <h1>&lt;SPAM&gt;</h1>
        <h3>Por: Vilcemar Motta</h3>
        <p>
            O elemento HTML span &eacute; um conteiner generico em linha para conte&uacute;do fraseado.<br/>
            Funciona para agrupar e formatar texto em uma linha e aplicar c&oacute;digos CSS.
        </p>
        
        <h3>Exemplo:</h3>
        
        <h2> USO DA TAG &lt;SPAM&gt; </h2> </br> <p> Esta tag span &eacute; <span style="color:blue;font-weight:bold"> Azul </span> <br/>
            e essa outra &eacute; <span style="color:red;font-weight:bold"> Vermelha </span> </p>

        
        <span style="color:green;font-weight:bold"> &lt; h2 &gt; USO DA TAG SPAM &lt;/h2&gt; </br> &lt;p&gt; Esta tag span &eacute; &lt;span style="color:blue;font-weight:bold"&gt; Azul &lt;/span&gt; <br/>
                   e essa outra &eacute; &lt; span style="color:red;font-weight:bold" &gt; Vermelha &lt;/span&gt; &lt;/p&gt;</span>

       
       
        
        
        
    </body>
</html>